<?php
include 'connection.php';
$encryptedemail = $_GET['link'];
$decrypted = base64_decode($encryptedemail);
$upsql = $dbh->prepare("update users set active = '1' where email = ?");
$upsql->bindValue(1,$decrypted,PDO::PARAM_STR);
$upsql->execute();
header ("Location: login.php");






?>